import { Component, OnInit } from "@angular/core";
import { FormGroup, FormControl } from "@angular/forms";

@Component({
  selector: "app-meterial-type-detail",
  templateUrl: "./meterial-type.component.html",
  styleUrls: ["./meterial-type.component.less"]
})
export class MeterialTypeDetailComponent implements OnInit {
  constructor() {}
  ngOnInit() {}
  data: any = {};
}
